<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>residue, potential modification mass</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>residue, potential modification mass</h1>
<h2>Syntax</h2>
<p>The value of this parameter is an ASCII string, of the format <span class="v">M<sub>1</sub>@X<sub>1</sub>,M<sub>2</sub>@X<sub>2</sub>,..., M<sub>n</sub>@X<sub>n</sub></span></p>
<p>where <span class="v">M<sub>i</sub></span> is a floating point number (potential modification mass in Daltons) and <span class="v">
X<sub>i</sub></span> is a single letter abbreviation for a type of amino acid residue.
<h2>Notes</h2>
<ol>
<li>No error is produced if a non-standard amino acid abbreviation is used.</li>
<li>If a residue type is listed more than once, the last instance of the residue is used to set the modification.</li>
<li>Both positive and negative potential modification masses may be used.</li>

</ol>
<h2>Description</h2>
<p>In the course of isolating a protein and generating peptides for use in protein identification
experiments,some fraction of the residues of a particular type may be modified (<i>e.g.</i>, methionine
residues are often oxidized). Additionally, other residues may be have been modified in the orginal
protein through a process commonly referred to as post-translational modification. These modifications
may be quite rare in a protein sample, but knowing which residues are modified in this way
may be very important biologically. These post-translational modifications are normally the
result of enzyme reactions and are therefore very specific to the type of residue modified.</p>
<p>The modifications encoded in this value are applied sequentially to every possible combination
of modified and unmodified residues in a particular peptide. The number of possibilities for
a particular peptide (N) depends on the number of residues with potential modifications in a peptide (n):</p>
<p>N = 2<sup>n</sup>
<p>The exponential nature of this expression makes calculating all possible potentially modified
pepides increasingly difficult as the number of modifications increases. If long lists of relatively rare potential
modifications are to be applied, it is better to use the <span class="e">refine, potential modification mass</span> parameter
when looking at large numbers of mass spectra.</p>
<p>If a residue labelling strategy is being used where there are two types of reagents for modifying
a residue (<i>e.g.</i>, <b>C</b>), one with mass <b>L<sub>1</sub></b> and the other with mass <b>L<sub>2</sub></b>, the following method can be used to
find both types of labelled peptide in the same analysis.</p>
<ol>
<li>Add the value <span class="v">L<sub>1</sub>@C</span> to the <span class="e">residue, modification mass</span> parameter</li>
<li>Add the value <span class="v">(L<sub>2</sub>-L<sub>1</sub>)@C</span> to the <span class="e">residue, potential modification mass</span> parameter</li>
</ol>
<p>Because potential and complete modifications are treated separately internally by TANDEM, this will
result in finding peptides modified with both types of parameters.</p>
<p><b>NOTE</b>: When a peptide starts with E or Q, TANDEM automatically checks for the formation
of pyroglutamic acid, i.e., the loss of water or ammonia, respectively. This modification 
happens spontaneously in solution and failure to test for it can result in missing significant peptide hits. The
analogous reaction for iodoacetimide blocked cysteine (loss of ammonia) is also considered. This
modification is considered to be an N-terminal modification only, so it does not affect any potential
modifications specified for Q, E or C.</p>

<hr align="left" width="200">
<span class="also">see also: 
<a href="rmm.html">residue, modification mass</a> | 
<a href="refpmm.html">refine, potential modification mass</a>
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
